  <Gauge Name="Upper_X" Version="1.0">
  <Image Name="Icon_Up.bmp" ImageSizes="19,19" /> 
  <Mouse>
  <Tooltip>% Open Upper Window</Tooltip> 
  <Cursor Type="Hand" /> 
  <Click> (>K:VIEW_FORWARD_UP) </Click>   
  </Mouse>
  </Gauge>